
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 7.32114934921
    D: 4329.42724609
    G: 0.999000012875
    SC: 548.62677002
    T60: 0.148039311171
    Tc: 0.134058073163
    d1: 0.0399999991059
    da: 0.0120000001043
    g1: 0.372000008821
    gc: 0.944999992847

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
